@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3444 { background-color:#FFFFFF; }
#bk3444 > div { margin:0 auto; max-width:100%; }
#bk3444 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3449 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3448 > div { margin:0 auto; max-width:100%; }
#bk3448 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3600 { background-image:url(../_src/4581/img20201021130501773887.png); background-repeat:repeat; }
#bk3600 > div { margin:0 auto; max-width:100%; }
#bk3600 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3447 > div { margin:0 auto; max-width:70%; }
#bk3450 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3767 { background-image:url(../_src/4764/img20171127131254764648.jpg); background-position:center center; background-size:cover; }
#bk3767 > div { margin:0 auto; max-width:90%; }
#bk3767 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3452 { background-color:#FFFFFF; }
#bk3452 > div { margin:0 auto; max-width:900px; }
#bk3453 { background-color:#000000; }
#bk3453 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3444.b-plain > .column,#bk3444.b-plain > .g-column,#bk3444.b-both_diff > .column,#bk3444.b-both_diff > .g-column,#bk3444.b-headlines > .column,#bk3444.b-headlines > .g-column,#bk3444.b-album > .column,#bk3444.b-album > .g-column,#bk3444.b-tab > .column,#bk3444.b-tab > .g-column,#bk3444.b-accordion > .column,#bk3444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3444 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3445.b-plain > .column,#bk3445.b-plain > .g-column,#bk3445.b-both_diff > .column,#bk3445.b-both_diff > .g-column,#bk3445.b-headlines > .column,#bk3445.b-headlines > .g-column,#bk3445.b-album > .column,#bk3445.b-album > .g-column,#bk3445.b-tab > .column,#bk3445.b-tab > .g-column,#bk3445.b-accordion > .column,#bk3445.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3446.b-plain > .column,#bk3446.b-plain > .g-column,#bk3446.b-both_diff > .column,#bk3446.b-both_diff > .g-column,#bk3446.b-headlines > .column,#bk3446.b-headlines > .g-column,#bk3446.b-album > .column,#bk3446.b-album > .g-column,#bk3446.b-tab > .column,#bk3446.b-tab > .g-column,#bk3446.b-accordion > .column,#bk3446.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3449.b-plain > .column,#bk3449.b-plain > .g-column,#bk3449.b-both_diff > .column,#bk3449.b-both_diff > .g-column,#bk3449.b-headlines > .column,#bk3449.b-headlines > .g-column,#bk3449.b-album > .column,#bk3449.b-album > .g-column,#bk3449.b-tab > .column,#bk3449.b-tab > .g-column,#bk3449.b-accordion > .column,#bk3449.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3449 > div { padding: 15px; }
		#bk3451.b-plain > .column,#bk3451.b-plain > .g-column,#bk3451.b-both_diff > .column,#bk3451.b-both_diff > .g-column,#bk3451.b-headlines > .column,#bk3451.b-headlines > .g-column,#bk3451.b-album > .column,#bk3451.b-album > .g-column,#bk3451.b-tab > .column,#bk3451.b-tab > .g-column,#bk3451.b-accordion > .column,#bk3451.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3448.b-plain > .column,#bk3448.b-plain > .g-column,#bk3448.b-both_diff > .column,#bk3448.b-both_diff > .g-column,#bk3448.b-headlines > .column,#bk3448.b-headlines > .g-column,#bk3448.b-album > .column,#bk3448.b-album > .g-column,#bk3448.b-tab > .column,#bk3448.b-tab > .g-column,#bk3448.b-accordion > .column,#bk3448.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3448 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3600.b-plain > .column,#bk3600.b-plain > .g-column,#bk3600.b-both_diff > .column,#bk3600.b-both_diff > .g-column,#bk3600.b-headlines > .column,#bk3600.b-headlines > .g-column,#bk3600.b-album > .column,#bk3600.b-album > .g-column,#bk3600.b-tab > .column,#bk3600.b-tab > .g-column,#bk3600.b-accordion > .column,#bk3600.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3600 > div { padding: 15px; }
		#bk3447.b-plain > .column,#bk3447.b-plain > .g-column,#bk3447.b-both_diff > .column,#bk3447.b-both_diff > .g-column,#bk3447.b-headlines > .column,#bk3447.b-headlines > .g-column,#bk3447.b-album > .column,#bk3447.b-album > .g-column,#bk3447.b-tab > .column,#bk3447.b-tab > .g-column,#bk3447.b-accordion > .column,#bk3447.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3450.b-plain > .column,#bk3450.b-plain > .g-column,#bk3450.b-both_diff > .column,#bk3450.b-both_diff > .g-column,#bk3450.b-headlines > .column,#bk3450.b-headlines > .g-column,#bk3450.b-album > .column,#bk3450.b-album > .g-column,#bk3450.b-tab > .column,#bk3450.b-tab > .g-column,#bk3450.b-accordion > .column,#bk3450.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3450 > div { padding: 15px; }
		#bk3767.b-plain > .column,#bk3767.b-plain > .g-column,#bk3767.b-both_diff > .column,#bk3767.b-both_diff > .g-column,#bk3767.b-headlines > .column,#bk3767.b-headlines > .g-column,#bk3767.b-album > .column,#bk3767.b-album > .g-column,#bk3767.b-tab > .column,#bk3767.b-tab > .g-column,#bk3767.b-accordion > .column,#bk3767.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3767 > div { padding: 15px; }
		#bk3452.b-plain > .column,#bk3452.b-plain > .g-column,#bk3452.b-both_diff > .column,#bk3452.b-both_diff > .g-column,#bk3452.b-headlines > .column,#bk3452.b-headlines > .g-column,#bk3452.b-album > .column,#bk3452.b-album > .g-column,#bk3452.b-tab > .column,#bk3452.b-tab > .g-column,#bk3452.b-accordion > .column,#bk3452.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3453.b-plain > .column,#bk3453.b-plain > .g-column,#bk3453.b-both_diff > .column,#bk3453.b-both_diff > .g-column,#bk3453.b-headlines > .column,#bk3453.b-headlines > .g-column,#bk3453.b-album > .column,#bk3453.b-album > .g-column,#bk3453.b-tab > .column,#bk3453.b-tab > .g-column,#bk3453.b-accordion > .column,#bk3453.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3453 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
